Toast 5.2 nicht installierbar

Dieses Thema im Forum "Software" wurde erstellt von Blackness, 12. Februar 2003.

  1. Blackness

    Blackness Gast

    Hallo, folgendes Problem: Ich wollte Toast Titanium 5.2 bei mir unter 10.2.3 installieren was aber nicht möglich ist, da die gewählte Partition angeblich keinen Systemordner enthält. Hä?
    Also hab ichs unter 9.2.2 versucht und da gings ohne Probleme und funzt auch. Nur, wenn ich das unter 9 installierte Toast im 10er öffnen will kommt diese Fehlermeldung:
    Das Programm "Toast Titanium" konnte nicht gestartet werden, weil ein Fehler in einer Gemeinschaftsbibliothek aufgetreten ist: " <Toast><Toast><CDDBCarbonLib><>"
    Was kann ich denn da tun?
     
  2. framemaster

    framemaster New Member

    Notnagel: Neue CarbonLib unter 9.2.2 installieren?! Keine Ahnung, vielleicht hilft's.
     
  3. macixus

    macixus Hofrat & Traktorist

    Kopiere den ganzen Toast-Ordner in 9.2.2 und füge ihn in 10.2.3 "Applications" ein (geht auch per drag and drop).

    Wenn in 10.2.3 alles läuft, kannst du ihn aus 9.2.2 löschen.
     
  4. Blackness

    Blackness Gast

    Danke, habs ausprobiert, aber funktioniert nicht. Dieselbe Fehlermeldung.
     
  5. framemaster

    framemaster New Member

    Was ist denn mit anderen 9er Programmen? Laufen die bei Dir ohne Probleme aus OSX gestartet?

    (@macixus: teatime.jpg ist mein Lieblingsbild)
     
  6. Blackness

    Blackness Gast

    Ja, ansonsten läuft alles einwandfrei.
     
  7. macixus

    macixus Hofrat & Traktorist

    Oh, ein Fan! Danke :)
     
  8. framemaster

    framemaster New Member

    Shit. Dann kann ich leider nicht viel bewirken. Scheint ja ein reines OS X Problem zu sein. Bin nur im 9er System recht fit. Da sich hier ansonsten noch keiner konkret geäussert hat - frag doch lieber mal im OS X Forum direkt nach diesem Problem (unter Angabe, dass das alle sonstigen 9ers bei Dir laufen), ...aber diese Carbon-Meldung macht mich trotzdem noch stutzig...

    hab da was gefunden:
    http://forum.macwelt.de/cgi-bin/mac_forum/topic_show.pl?id=50093#395450
    das dürfte es sein, oder?

    Schreib mal, ob es geholfen hat. Muss ja auch mal was für den Umstieg lernen;-)
    ANDY
     
  9. Blackness

    Blackness Gast

    Hallo, folgendes Problem: Ich wollte Toast Titanium 5.2 bei mir unter 10.2.3 installieren was aber nicht möglich ist, da die gewählte Partition angeblich keinen Systemordner enthält. Hä?
    Also hab ichs unter 9.2.2 versucht und da gings ohne Probleme und funzt auch. Nur, wenn ich das unter 9 installierte Toast im 10er öffnen will kommt diese Fehlermeldung:
    Das Programm "Toast Titanium" konnte nicht gestartet werden, weil ein Fehler in einer Gemeinschaftsbibliothek aufgetreten ist: " <Toast><Toast><CDDBCarbonLib><>"
    Was kann ich denn da tun?
     
  10. framemaster

    framemaster New Member

    Notnagel: Neue CarbonLib unter 9.2.2 installieren?! Keine Ahnung, vielleicht hilft's.
     
  11. macixus

    macixus Hofrat & Traktorist

    Kopiere den ganzen Toast-Ordner in 9.2.2 und füge ihn in 10.2.3 "Applications" ein (geht auch per drag and drop).

    Wenn in 10.2.3 alles läuft, kannst du ihn aus 9.2.2 löschen.
     
  12. Blackness

    Blackness Gast

    Danke, habs ausprobiert, aber funktioniert nicht. Dieselbe Fehlermeldung.
     
  13. framemaster

    framemaster New Member

    Was ist denn mit anderen 9er Programmen? Laufen die bei Dir ohne Probleme aus OSX gestartet?

    (@macixus: teatime.jpg ist mein Lieblingsbild)
     
  14. Blackness

    Blackness Gast

    Ja, ansonsten läuft alles einwandfrei.
     
  15. macixus

    macixus Hofrat & Traktorist

    Oh, ein Fan! Danke :)
     
  16. framemaster

    framemaster New Member

    Shit. Dann kann ich leider nicht viel bewirken. Scheint ja ein reines OS X Problem zu sein. Bin nur im 9er System recht fit. Da sich hier ansonsten noch keiner konkret geäussert hat - frag doch lieber mal im OS X Forum direkt nach diesem Problem (unter Angabe, dass das alle sonstigen 9ers bei Dir laufen), ...aber diese Carbon-Meldung macht mich trotzdem noch stutzig...

    hab da was gefunden:
    http://forum.macwelt.de/cgi-bin/mac_forum/topic_show.pl?id=50093#395450
    das dürfte es sein, oder?

    Schreib mal, ob es geholfen hat. Muss ja auch mal was für den Umstieg lernen;-)
    ANDY
     
  17. Blackness

    Blackness Gast

    Hast Du das mit der Suche gefunden? Peinlich, da hab ich wohl die falschen Suchbegriffe eingegeben. Ich werds mir mal durchlesen. :)
     
  18. Blackness

    Blackness Gast

    Ok, ist exakt dasselbe Problem, nur kann ich keine ältere Version von Toast installieren weil ich keine habe. Ich hab nur 5.2...
     

Diese Seite empfehlen